From 7c8448aafe04bc604bc13ee03288982f3a4a22ea Mon Sep 17 00:00:00 2001
From: Simon Chopin <chopin.simon@gmail.com>
Date: Thu, 8 Oct 2015 09:03:28 -0700
Subject: Put "org.debian" as the default prefix in the conf

Forwarded: not-needed

Patch-Name: default_prefix
---
 fedmsg.d/base.py | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/fedmsg.d/base.py b/fedmsg.d/base.py
index 4d5afc9..2b373f8 100644
--- a/fedmsg.d/base.py
+++ b/fedmsg.d/base.py
@@ -24,6 +24,9 @@ config = dict(
     # Set to stg or prod if running in the Fedora Infrastructure
     environment="dev",
 
+    # Default prefix is org.fedoraproject
+    topic_prefix="org.debian",
+
     # Default is 0
     high_water_mark=0,
     io_threads=1,
